services:
  master:
    environment:
      ASPNETCORE_ENVIRONMENT: ${ASPNETCORE_ENVIRONMENT_OVERRIDE:-Production}
      Logging__LogLevel__Default: ${LOG_LEVEL_DEFAULT:-Error}
      Logging__LogLevel__Microsoft: ${LOG_LEVEL_MICROSOFT:-Error}
      Logging__LogLevel__Microsoft.AspNetCore: ${LOG_LEVEL_ASPNETCORE:-Error}
      Logging__LogLevel__Microsoft.Hosting.Lifetime: ${LOG_LEVEL_HOSTING_LIFETIME:-Error}
  login:
    environment:
      ASPNETCORE_ENVIRONMENT: ${ASPNETCORE_ENVIRONMENT_OVERRIDE:-Production}
      Logging__LogLevel__Default: ${LOG_LEVEL_DEFAULT:-Error}
      Logging__LogLevel__Microsoft: ${LOG_LEVEL_MICROSOFT:-Error}
      Logging__LogLevel__Microsoft.AspNetCore: ${LOG_LEVEL_ASPNETCORE:-Error}
      Logging__LogLevel__Microsoft.Hosting.Lifetime: ${LOG_LEVEL_HOSTING_LIFETIME:-Error}
  gamechannel:
    environment:
      ASPNETCORE_ENVIRONMENT: ${ASPNETCORE_ENVIRONMENT_OVERRIDE:-Production}
      Logging__LogLevel__Default: ${LOG_LEVEL_DEFAULT:-Error}
      Logging__LogLevel__Microsoft: ${LOG_LEVEL_MICROSOFT:-Error}
      Logging__LogLevel__Microsoft.AspNetCore: ${LOG_LEVEL_ASPNETCORE:-Error}
      Logging__LogLevel__Microsoft.Hosting.Lifetime: ${LOG_LEVEL_HOSTING_LIFETIME:-Error}
  database:
    environment:
      ASPNETCORE_ENVIRONMENT: ${ASPNETCORE_ENVIRONMENT_OVERRIDE:-Production}
      Logging__LogLevel__Default: ${LOG_LEVEL_DEFAULT:-Error}
      Logging__LogLevel__Microsoft: ${LOG_LEVEL_MICROSOFT:-Error}
      Logging__LogLevel__Microsoft.AspNetCore: ${LOG_LEVEL_ASPNETCORE:-Error}
      Logging__LogLevel__Microsoft.Hosting.Lifetime: ${LOG_LEVEL_HOSTING_LIFETIME:-Error}
  bazaar:
    environment:
      ASPNETCORE_ENVIRONMENT: ${ASPNETCORE_ENVIRONMENT_OVERRIDE:-Production}
      Logging__LogLevel__Default: ${LOG_LEVEL_DEFAULT:-Error}
      Logging__LogLevel__Microsoft: ${LOG_LEVEL_MICROSOFT:-Error}
      Logging__LogLevel__Microsoft.AspNetCore: ${LOG_LEVEL_ASPNETCORE:-Error}
      Logging__LogLevel__Microsoft.Hosting.Lifetime: ${LOG_LEVEL_HOSTING_LIFETIME:-Error}
  family:
    environment:
      ASPNETCORE_ENVIRONMENT: ${ASPNETCORE_ENVIRONMENT_OVERRIDE:-Production}
      Logging__LogLevel__Default: ${LOG_LEVEL_DEFAULT:-Error}
      Logging__LogLevel__Microsoft: ${LOG_LEVEL_MICROSOFT:-Error}
      Logging__LogLevel__Microsoft.AspNetCore: ${LOG_LEVEL_ASPNETCORE:-Error}
      Logging__LogLevel__Microsoft.Hosting.Lifetime: ${LOG_LEVEL_HOSTING_LIFETIME:-Error}
  relation:
    environment:
      ASPNETCORE_ENVIRONMENT: ${ASPNETCORE_ENVIRONMENT_OVERRIDE:-Production}
      Logging__LogLevel__Default: ${LOG_LEVEL_DEFAULT:-Error}
      Logging__LogLevel__Microsoft: ${LOG_LEVEL_MICROSOFT:-Error}
      Logging__LogLevel__Microsoft.AspNetCore: ${LOG_LEVEL_ASPNETCORE:-Error}
      Logging__LogLevel__Microsoft.Hosting.Lifetime: ${LOG_LEVEL_HOSTING_LIFETIME:-Error}
  mail:
    environment:
      ASPNETCORE_ENVIRONMENT: ${ASPNETCORE_ENVIRONMENT_OVERRIDE:-Production}
      Logging__LogLevel__Default: ${LOG_LEVEL_DEFAULT:-Error}
      Logging__LogLevel__Microsoft: ${LOG_LEVEL_MICROSOFT:-Error}
      Logging__LogLevel__Microsoft.AspNetCore: ${LOG_LEVEL_ASPNETCORE:-Error}
      Logging__LogLevel__Microsoft.Hosting.Lifetime: ${LOG_LEVEL_HOSTING_LIFETIME:-Error}
  translation:
    environment:
      ASPNETCORE_ENVIRONMENT: ${ASPNETCORE_ENVIRONMENT_OVERRIDE:-Production}
      Logging__LogLevel__Default: ${LOG_LEVEL_DEFAULT:-Error}
      Logging__LogLevel__Microsoft: ${LOG_LEVEL_MICROSOFT:-Error}
      Logging__LogLevel__Microsoft.AspNetCore: ${LOG_LEVEL_ASPNETCORE:-Error}
      Logging__LogLevel__Microsoft.Hosting.Lifetime: ${LOG_LEVEL_HOSTING_LIFETIME:-Error}
  logs:
    environment:
      ASPNETCORE_ENVIRONMENT: ${ASPNETCORE_ENVIRONMENT_OVERRIDE:-Production}
      Logging__LogLevel__Default: ${LOG_LEVEL_DEFAULT:-Error}
      Logging__LogLevel__Microsoft: ${LOG_LEVEL_MICROSOFT:-Error}
      Logging__LogLevel__Microsoft.AspNetCore: ${LOG_LEVEL_ASPNETCORE:-Error}
      Logging__LogLevel__Microsoft.Hosting.Lifetime: ${LOG_LEVEL_HOSTING_LIFETIME:-Error}
  scheduler:
    environment:
      ASPNETCORE_ENVIRONMENT: ${ASPNETCORE_ENVIRONMENT_OVERRIDE:-Production}
      Logging__LogLevel__Default: ${LOG_LEVEL_DEFAULT:-Error}
      Logging__LogLevel__Microsoft: ${LOG_LEVEL_MICROSOFT:-Error}
      Logging__LogLevel__Microsoft.AspNetCore: ${LOG_LEVEL_ASPNETCORE:-Error}
      Logging__LogLevel__Microsoft.Hosting.Lifetime: ${LOG_LEVEL_HOSTING_LIFETIME:-Error}

